@import "libs/shared/assets/src/global-style/variable";
@import "libs/shared/assets/src/global-style/color";

.border-radius-card {
  border-radius: 8px;
}

.custom-style-table {
  padding: 15px 0;
}

.ant-btn {
  border-radius: 4px;
  margin-left: 0;
}

.btn-add {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.space-search {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.btn-action {
  margin-left: 15px;
}

.advance-search-label {
  font-weight: bold;
  margin: 15px 0 15px 15px;
  font-size: 15px;
}

.pagination {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
}

.btn-staff-assign {
  display: flex;
  align-items: center;
  min-height: 45px;
  background: $white-color !important;
  border: none;
  min-width: 36px;
  color: $primary-button-color;
  box-shadow: none;
}

.assgin-staff {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 3px 8px;
  gap: 10px;
  width: 100px;
  color: $bg-layout;
  background: $bg-primary-default;
  border-radius: 6px;
}
